S3QLSTAT(1)

NAME
s3qlstat - Gather S3QL file system statistics

SYNOPSIS

s3qlstat [options] <mountpoint>

DESCRIPTION

S3QL is a file system for online data storage. Before using S3QL, make sure to consult the full documentation (rather than just the man pages which only briefly document the available userspace commands).

The s3qlstat command prints statistics about the S3QL file system mounted at mountpoint.

s3qlstat can only be called by the user that mounted the file system and (if the file system was mounted with --allow-other or --allow-root) the root user. This limitation might be removed in the future (see issue 155).

OPTIONS

The s3qlstat command accepts the following options:

--debug
    activate debugging output

--quiet
    be really quiet

--version
    just print program version and exit

EXIT STATUS

s3qlstat returns exit code 0 if the operation succeeded and 1 if some error occured.

SEE ALSO

The S3QL homepage is at http://code.google.com/p/s3ql/.

The full S3QL documentation should also be installed somewhere on your system, conventional locations are /usr/share/doc/s3ql or /usr/local/doc/s3ql.

COPYRIGHT
2008-2011, Nikolaus Rath